/* Add here all your CSS customizations */

/*
html, body, #mainForm {
    height: 100%;
    width: 100%;
}

div.body {
    display: table;
    height: 100%;
    width: 100%;
}

header, div.main {
    display: table-row;
}

div.main {
    height: 100%;
}

div.main > .content > .container {
    display: table;
    height: 100%;
}
*/
.m-t-50 {
margin-top: 50px;
}

.m-b-20 {
margin-bottom: 20px;
}





